import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  QrScanDetailComponent } from './ QrScanDetail.component';

describe(' QrScanDetailComponent', () => {
  let component:  QrScanDetailComponent;
  let fixture: ComponentFixture< QrScanDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  QrScanDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( QrScanDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
